---
title: Get
url: https://www.tines.com/docs/api/admin/action_egress_control_rules/get/
updated: 2024-10-18T15:53:20+00:00
description: Get an Action egress control rule by ID.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Action egress control rules](https://www.tines.com/llm/docs/api/admin/action_egress_control_rules.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/admin/action_egress_control_rules/get/)*

## Description

Get an Action egress control rule by ID.

## Request

HTTP Method: **GET**

### Field description

| Field | Description                    |
| ----- | ------------------------------ |
| id    | Action egress control rule ID. |

### Sample request

<!-- cspell:disable -->

```bash

curl -X GET \
  https://<tenant-domain>/api/v1/admin/action_egress_control_rules/1 \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

<!-- cspell:enable -->

## Response

A successful request will return an object with an Action egress control rule.

### Sample response

```json
{
  "id": 1,
  "ip": "192.168.1.1",
  "fqdn": null,
  "description": "Example IP",
  "allowed_action_types": ["http-request"],
  "created_at": "2024-07-25T16:44:01Z",
  "updated_at": "2024-07-25T16:44:11Z"
}
```
